@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'MyriadWebRegular';
	src: url('../fonts/myriad_0-webfont.eot');
	src: url('../fonts/myriad_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad_0-webfont.woff') format('woff'), url('../fonts/myriad_0-webfont.ttf') format('truetype'), url('../fonts/myriad_0-webfont.svg#MyriadWebRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadWebBold';
	src: url('../fonts/myriadb_0-webfont.eot');
	src: url('../fonts/myriadb_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadb_0-webfont.woff') format('woff'), url('../fonts/myriadb_0-webfont.ttf') format('truetype'), url('../fonts/myriadb_0-webfont.svg#MyriadWebBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadCondensedWebRegular';
	src: url('../fonts/myriadc_0-webfont.eot');
	src: url('../fonts/myriadc_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadc_0-webfont.woff') format('woff'), url('../fonts/myriadc_0-webfont.ttf') format('truetype'), url('../fonts/myriadc_0-webfont.svg#MyriadCondensedWebRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadCondensedWebItalic';
	src: url('../fonts/myriadci_0-webfont.eot');
	src: url('../fonts/myriadci_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadci_0-webfont.woff') format('woff'), url('../fonts/myriadci_0-webfont.ttf') format('truetype'), url('../fonts/myriadci_0-webfont.svg#MyriadCondensedWebItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadWebItalic';
	src: url('../fonts/myriadi_0-webfont.eot');
	src: url('../fonts/myriadi_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadi_0-webfont.woff') format('woff'), url('../fonts/myriadi_0-webfont.ttf') format('truetype'), url('../fonts/myriadi_0-webfont.svg#MyriadWebItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px auto;
	background-image: url("../images/home_23.gif");
	font: 1em/150% verdana;
}
img {
	border: none;
}
p, .entry-content ul, .rssmi_wrap {
/*	margin: 0px;
	padding: 0px;*/
	font-size: 12px;
	line-height:16px;
}
a {
	color: #ac0404;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.navigate a:hover {
	color: rgb(192,160,98);
}
#event-btn:hover, .nvc a:hover, #readmore:hover, .more-link:hover {
	color: rgb(192,160,98)!important;
}
#pagewrapcontainer {
	background: url("../images/head2.png") repeat-x;
	height: 161px;
}
.pagewrap {
	padding: 0px;
	width: 960px;
	margin: 0px auto;
}
#content {
	width: 68%;
	float: left;
}
#sidebar {
	width: 31%;
	float: right;
}
#footer {
	clear: both;
}
#header {
	width: 100%;
	height: 115px;/*background:#000000 url("../images/header_bg.png");*/
}
.logo {
	width: 33%;
	float: left;
}
.logo img {
	/*changes to logo 20130909 */
	width: /*73%*/83%;
	margin-left: /*10%*/2%;
	margin-top: /*5%*/2%;
	margin-bottom: 5%;
	height: auto;
}
.topmenu {
	width: 67%;
	float: left;
	margin-top: 4%;
}
.topmenu ul {
	margin : 0px;
	padding: 0px;
	width: 100%;
}
#header ul li {
	list-style: none;
	display: inline-block;
}
#header ul li a {
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	font: 1em/150% MyriadWebRegular;
	color: #ebebeb;
}
#header ul li a:hover {
	color: rgb(192,160,98);
}
#slogan-line {
	/*background: transparent url("../images/slogan_bg.png") repeat-x;*/
	clear: both;
	width: 100%;
	padding-bottom: 11px;
	padding-top: 11px;
	float: left;
	color: rgb(155,40,40);
}
.slogan {
	/*font-family: MyriadWebRegular;*/
	font-size: /*16px*/32px;
	margin-top: 4px;
/*	font-weight: bold;*/
	padding-left: 3%;
	float: left;
}
.navigate {
	text-align: right;
	padding-right: 4%;
	float: right;
}
.navigate a {
	font-family: MyriadWebBold;
	font-size: 16px;
	font-weight: 500;
	text-decoration: none;
	color: rgb(155,40,40);
	margin-left: 10px;
}
#slogan-line img {
	vertical-align: middle;
}
#vdo img,#vdo iframe  {
	margin-top: 20px;
	width: 100%;
	height: 343px;
}
.boxes {
	/* background:url("../images/readmore_arrow.png") right center no-repeat;	 */
	float: left;
}
.nvc {
	width: 32%;
	height:260px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: 2px 2px #CCC;
	background-color: #ffffff;
	float: left;
	margin-left: 10px;
	margin-top: 20px;
}
.nvc_f {
	margin-left: 0px;
}
#box-head-1 {
	width: 90%;
	margin: 10px;
	background-color: rgb(144,33,31);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
#box-head-2 {
	width: 90%;
	margin: 10px;
	background-color: rgb(112,97,78);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
#box-head-3 {
	width: 90%;
	margin: 10px;
	background-color: rgb(164,20,13);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
#box-head-4 {
	width: 90%;
	margin: 10px;
	background-color: rgb(74,82,132);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
#box-head-5 {
	width: 90%;
	margin: 10px;
	background-color: rgb(128,29,98);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
#box-head-6 {
	width: 90%;
	margin: 10px;
	background-color: rgb(61,114,78);
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	height: 26%;
}
.txt {
	width: auto;
	height: auto;
	text-align: center;
	font-family: MyriadWebRegular;
	color: #FFF;
	font-size: 100%;
	padding : 6%;
}
.nvc p {
	font-family: Verdana;
	font-size: 12px;
	padding: 0 10px;
}
.nvc a.more-link {
	background: url("../images/readmore2.png") right center no-repeat;
	padding: 12px 17px;
	text-decoration: none;
	color: #fff;
	margin-left:  0px;
	font-size: 11px;
}

 

.latest-news {
	width: 100%;
	/*height:290px;*/
	float: left;
	margin-bottom: 12px;
}
.latest-news .heading {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 21px;
	font-weight: bold;
	margin-top: 20px;
	border-bottom: 4px solid rgba(102,102,102,1);
}
.latest-news .news {
	float: left;
	margin-top: 10px;
	padding: 8px;
	/*width:650px;
	height:252px;*/
	background-size: 100% 100%!important;
/*	background: url("../images/events_bg.png") no-repeat;*/
	background: url("../images/events_bg2.png") no-repeat;
}
.event-img {
	width: 50%;
	height: auto;
	margin-right: 18px;
	float: left;
}
.event-txt img {
	float: left;
	padding: 0px 7px 7px 0px;
}
.event-txt {
	width: 100%;
	float: left;
	padding-top: 4px;
}
.event-txt h3 {
	font-family: MyriadWebRegular;
	font-size: 17px;
	clear: none;
	margin : 0px 7px 5px;
	font-weight: bold;
/*	color: rgba(0,0,0,1);*/
	color: rgba(255,255,255,1);
}
.event-txt p {
	/*clear:both;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 9px;
	margin-left: 5px;
/*	color: rgba(0,0,0,1);*/
	color: rgba(255,255,255,1);
}
.event-txt a {
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	color: #00468c;
}
#event-btn {
	background: url("../images/readmore.png") right center no-repeat;
	padding: 16px;
	text-decoration: none;
	color: #fff;
	margin-left: 10px;
	font-size: 11px;
}
.event-txt #event-btn {
	margin-left: 0px;
}
#readmore , .more-link{
	background: url("../images/readmore.png") right center no-repeat;
	padding: 15px;
	text-decoration: none!important;
	color: #fff!important;
	font-size: 11px!important;
}
#readmore img, .more-link img {
	float: none;
	padding: 0px;
}
.right-panel {
	width: 33%;
	height: auto;
	float: left;
	margin-left: 15px;
}
.right-box {
	width: 100%;
}
.option {
	/*width:301px;
	height:168px;*/
	background-size: 100% 100%!important;
	margin-top: 20px;
	background: transparent url("../images/join_bg.png"); /* Old browsers */
}
.option2 {
	margin-top: 12px;
}
.option img {
	margin-top: 25px;
}
.option a {
	text-decoration: none;
	color: rgba(0,0,0,1);
}
.option   h3 {
	font-family: MyriadWebRegular;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 0px;
	font-weight: bold;
	color: rgba(0,0,0,1);
}
.option p {
	font-family: MyriadWebRegular;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	margin-top: -14px;
	color: rgb(119,119,119);
	font-weight: bold;
}
#calender,.calender  {
	background: transparent url("../images/screen.png") no-repeat;
	background-size: 100% 100%!important;
	height: 286px;
	margin-top: 26px;
	clear: both;
padding: 11px;
}

.calender h3{
	padding: 0px;
	border-bottom: 2px solid #ccc;
	margin: 0px;
	
	margin-bottom:  0px;
	font-family: MyriadWebBold;
	font-size: 17px;
}
#e-cal {
	/*width:301px;*/
	height: 302px;
	background: transparent url("../images/event_cal.png") no-repeat;
	background-size: 100% 100%!important;
	margin-top: 21px;
}
#e-cal > img {
	margin: 10px;
	width: 93%;
}
#e-cal h3 {
	font-family: MyriadWebRegular;
	font-size: 17px;
	text-transform: uppercase;
	margin-top: -2px;
	margin-left: 10px;
	font-weight: bold;
	color: rgba(0,0,0,1);
}
#e-cal p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	margin-left: 10px;
	margin-top: -12px;
}
.hot-line {
	width: 100%;
	height: 290px;
}
.hot-line .heading {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 21px;
	font-weight: bold;
	margin-top: 17px;
	border-bottom: 4px solid rgba(102,102,102,1);
}
.hot-line .news {/*width:301px;*/
	height: 261px;
	background-size: 100% 100%!important;
	background: transparent url("../images/screen.png") no-repeat;
	margin-top: 10px;
}
.hot-line .updates {
	width: 100%;
	float: left;
	/*height:400px;*/
	background-size: 100% 100%!important;
	background: transparent url("../images/updates.png") no-repeat;
	margin-top: 10px;
}
#hl-btn {
	margin-top: 30px;
}
.contain ul {
	margin: 0px;
	padding: 0px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
}
.contain li {
	list-style: url("../images/li_arraow.png");
	font-family: verdana;
	font-size: 13px;
	margin-top: 2px;
	font-weight: 100;
	margin-left: 19px;
	margin-right: 20px;
}
.hot-line #event-btn {
	margin-top: 13px;
	float: left;
}
/*-----------------------------------------right-panel------------------------------*/
.ad {
	margin-bottom: 30px;
	clear: both;
	text-align: center;
	padding-top: 30px;
}
/*-----------------------------------------banner------------------------------*/
#footer {
	width: 100%;
	background-color: rgb(4,5,7);
	float: left;
	padding-bottom: 15px;
}
#footer p {
	font-family: MyriadWebRegular;
	color: #909090;
	font-size: 12px;
}
#footer_inner {
	width: 960px;
	margin: 0px auto;
	padding: 17px 10px;
}
#footer1 {
	width: 24%;
	height: 130px;
	float: left;
	border-right: 1px solid #333435;
}
#footer2 {
	width: 19%;
	padding: 0 6%;
	height: 130px;
	float: left;
	border-right: 1px solid #333435;
}
#footer3 {
	width: 12%;
	padding: 0 3%;
	float: left;
	height: 130px;
	border-right: 1px solid #333435;
}
#footer4 {
	border : none;
	width: 20%;
	height: 130px;
	padding: 0 21px;
	float: left;
}
#footer h3 {
	font-family: MyriadWebBold;
	color: #909090;
	margin: 0;
	font-size: 14px;
	padding: 0;
}
#footer a {
	color: #BABABA;
	font-family: verdana;
	text-decoration: none;
	font-size: 12px;
}
#footer a:hover {
	text-decoration: underline;
}
#left-list {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}
#right-list {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}
#footer3 img {
	padding: 2px;
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

 
/* for 950px or less */
@media screen and (max-width: 1000px) {
.pagewrap {
	width: 94%;
}
#content {
	width: 68%;
}
#sidebar {
	width: 31%;
}
#slogan-line {
	padding-top: 25px;
}
#vdo img {
height: auto!important;
}
}

/* for 925px or less */
@media screen and (max-width: 925px) {
#content {
	width: 100%;
	float: none;
}
#sidebar {
	width: 100%;
	float: none;
	clear: both;
}
.nvc p {
	min-height: 137px;
}
/*.event-img{
	width: 44%;
}
.event-txt {
width: 50%;
}*/

.right-box {
}
.option {
	width: 100%;
	clear:both;
	margin-top: 12px;
	float: left;
	 
margin-bottom: 16px;
}
.option2 {
	margin-left: 2%;
}
#e-cal {
	width: 100%;
	float: left;
	margin-left: 0%;
	margin-top: 25px;
}
#e-cal p {
padding:5px;
}

#calender {
	width: 49%;
	float: left;
	clear: left;
}
.hot-line {
	clear: both;
}
.hot-line #event-btn {
	clear: both;
}
#footer_inner {
	width: 100%;
}
#footer a, #footer p {
	font-size: 10px;
}
#footer3 img {
	width: 20px;
	height: 20px;
}
.ad img {
	width: 100%;
	height: auto;
}
}

/* for 670px or less */
@media screen  and (max-width: 840px) {
#slogan-line {
padding-top: 4%;
}	
}

@media screen  and (max-width: 721px) {
#slogan-line {
padding-top: 6%;
}	
}

/* for 670px or less */
@media screen and (max-width: 670px) {
#slogan-line {
	padding-top: 41px;
}
.slogan {
	font-size: 13px;
}
.navigate a {
	font-size: 13px;
}
.navigate img {
	width: 20px;
	height: 20px;
}
#footer2 {
	width: 17%;
}
#footer3 img {
	width: 16px;
	height: 16px;
}
#footer h3 {
	font-size: 12px;
}
.small_mid img.snlogo {
	width: 40px!important;
	height: auto;
}

#footer a, #footer p {
font-size: 10px!important;
}
.logo img {
width: 92%;
margin-left: 10%;
margin-top: 13%;
margin-bottom: 5%;
height: auto;
}
}

/* for 625px or less */
@media screen and (max-width: 625px) {
	#footer1, #footer2 {
	display: none;
}
#footer3, #footer4 {
	width: 40%;
	height: 110px;
}
#sidebar{
	width: 100%;
}
.nvc p {
min-height: 100px;
text-align:center;
}
.nvc img{
	width: 91%;height: auto;
}
.logo img {
width: 92%;
margin-left: 10%;
margin-top: 13%;
margin-bottom: 5%;
height: auto;
}
.option a ,.option p  {
	font-size: 10px;
}

}

/* for 570px or less */
@media screen and (max-width: 570px) {
.nvc {
	width: 48%;
}
/*.slogan {
	font-size: 12px;
}*/
#pagewrapcontainer {
	background: url("../images/header_bg.png") repeat-x;
	height: 115px;
}
#sidebar{
	width: 100%;
}
#slogan-line {
	 
}
.slogan {
	width: 100%;
	text-align: center;
}
.navigate {
	width: 100%;
	text-align: center;
	padding-right: 0px;
}

.logo img {
width: 92%;
margin-left: 10%;
margin-top: 13%;
margin-bottom: 5%;
height: auto;
}

.option a ,.option p  {
	font-size: 10px;
}
.navigate a {
	font-size: 12px;
}
.nvc_6 {
	margin-left: 0px;
}
.nvc_3, .nvc_5 {
	margin-left: 0px;
	margin-right: 2%;
}
#header ul li a {
	font-size: 13px;
}
#event-btn {
	padding: 5px;
	font-size: 9px;
}
#footer1, #footer2 {
	display: none;
}
#footer3, #footer4 {
	width: 40%;
	height: 110px;
}
.small_mid img.snlogo {
	width: 40px!important;
	height: auto;
}
#e-cal p {
	font-size:12px;
}
}
 @media only screen and (min-width: 280px) and (max-width: 480px) {
#pagewrapcontainer {
	background: url("../images/header_bg.png") repeat-x;
	height: 115px;
}


#sidebar{
	width: 100%;
}
.logo {
	width: 84%;
	text-align: center;
}
.logo img {
}
.option a ,.option p  {
	font-size: 10px;
}
.topmenu {
	background: #000000;
	margin-top: 19px;
	width: 100%;
}
.topmenu ul li {
	width: 100%;
	border-bottom: 1px dotted #ccc;
}
.topmenu ul li a {
	display: block;
	margin: 3px 10px;
	background: url("../images/readmore_arrow.png") right center no-repeat;
}
#slogan-line {
	padding-top: 8px;
}
.slogan {
	width: 100%;
	text-align: center;
}
.navigate {
	width: 100%;
	text-align: center;
	padding-right: 0px;
}
#event-btn {
	padding: 5px;
	font-size: 9px;
}
#footer1, #footer2 {
	display: none;
}
#footer3, #footer4 {
	width: 40%;
	height:  110px;
}
.small_mid img.snlogo {
	width: 24px!important;
	height: auto;
}

.logo img {
width: 73%;
	margin-left: 10%;
	margin-top: 5%;
	margin-bottom: 5%;
	height: auto;
}


#box-head-1 {
	 
	height: 26%;
}
#box-head-2 {
	 
	height: 26%;
}
#box-head-3 {
	 
	height: 26%;
}
#box-head-4 {
	 
	height: 26%;
}
#box-head-5 {
	 
	height: 26%;
}
#box-head-6 {
	 
	height: 26%;
}
.txt {
	 
	padding : 10%;
}
 }
.hot-line2 h3, .events h3 {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 21px;
	font-weight: bold;
	margin-top: 17px;
	border-bottom: 4px solid rgba(102,102,102,1);
}
.hot-line2  .news-wrapper{/*width:301px;*/
	height: 241px;
    overflow:hidden;
	background-size: 100% 100%!important;
	background: transparent url("../images/screen.png") no-repeat;
	margin-top: 10px;
}

.widget-rss-output, .rssmi_title_class {
	width: 90%;
	float: left;
	/*height:400px;*/
	margin: 8px 10px 3px 12px;
	font-size: 12px;
line-height: 16px;
}
.widget-rss-output:before, .rssmi_title_class:before{
content:url("../images/li_arraow.png");
margin-right:4px;
}
div.wpcf7-mail-sent-ok {
    display:block;
    float:left;
    text-align:center;
    margin:-10px auto 0 10px;
    width:90%;
	border: 2px solid #398f14;
    background: #fff;
}
.formdiv{margin: 20px;}
.formdiv legend{font-size:12px;font-weight:bold;}
.formdiv fieldset{
  / * clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
  border-color: #000;
  border-width: 1px;
  border-style: solid;
  padding: 4px;        /* padding in fieldset support spotty in IE */
  margin: 0;
}
.formdiv label { 
	display: block;  /* block float the labels to left column, set a width */
	float: left; 
	width: 200px; 
	padding: 0; 
	margin: 20px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right; 
}
.formdiv input, .formdiv textarea, .formdiv select{
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:0px 0 0 20px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */  
                            
}
.formdiv textarea {height:100px;}
.hide_title_inner h3{
display:none;	
}
.hide_title_inner{
   /* margin-left:298px;*/
       
}
.nav-links {
   display: none;
}
.upcomingEvents, .MembeeEventWrapper { 	height: 261px;
    overflow:hidden;
	background-size: 100% 100%!important;
	background: transparent url("../images/screen.png") no-repeat;
	margin-top: 10px;}


.upcomingEvents li { border-bottom:1px solid #e2e2e2; }
.MembeeEvent { border-bottom: 1px solid #E2E2E2; position: relative; width: 300px; min-height:64px; }


.upcomingEvents .date { width:65px; height:69px; position:relative; float:left; background:url(../images/dateBG.png) 0 0 no-repeat; }
.MembeeEventDateBegin { width:65px; height:69px; position:absolute; top:0; left:0; background:url(../images/dateBG.png) 0 0 no-repeat;margin: 0 0 0 4px; }

.MembeeEventDateBegin .EventDate { display:none; }
.upcomingEvents .month, .MembeeEventDateBegin span.EventMonth { color:#fff; font-size:11px; font-weight:bold; display:block !important; position:absolute; top:9px; left:7px; width:39px; text-align:center; text-transform:uppercase; }
.upcomingEvents .day, .MembeeEventDateBegin span.EventDay { font-size:17px; color:#444; font-weight:bold; display:block !important; position:absolute; top:30px; left:7px; width:39px; text-align:center; }

.upcomingEvents h3 { width:235px; float:left; padding:15px 0 0; }
.MembeeEventLink { width:225px; padding:10px 0 0;margin-left: 65px;  color: #313679;font-family: MyriadWebRegular;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
	}
   

.upcomingEvents h3 a, .MembeeEventLink a { font-size:14px; font-weight:bold; text-decoration:none; color:#333; line-height:1.3; }
.upcomingEvents h3 a:hover, .MembeeEventLink a:hover { text-decoration:underline; }

h1 {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 21px;
	font-weight: bold;
	margin-top: 23px;
}
h2 {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 19px;
	font-weight: bold;
	margin-top: 21px;
}
h3 {
	font-family: MyriadWebRegular;
	color: rgb(155,40,40);
	font-size: 17px;
	font-weight: bold;
	margin-top: 19px;
}


.right-box a:hover{
	 text-decoration:none;
 }
 
 .right-box .option {
	padding-bottom:10px;
 }
 
 #sidebar_widget{
	 margin-top: -10px;
 }
 
 
.widget-3 p{
line-height: 13px;	 
 }